# Interface IRWSModel

interface IRWSModel {
getCollection: (() => string);
id: string;
save: (() => void);
[key: string]: any;
}

#### Implemented by

- RWSModel

#### Indexable

[key: string]: any

- Defined in src/models/_model.ts:5

#####
Index

### Properties

getCollection
id
save

## Properties

### getCollection

getCollection: (() => string)

#### Type declaration

- - (): string

  - #### Returns string

- Defined in src/models/_model.ts:9

### id

id: string

- Defined in src/models/_model.ts:7

### save

save: (() => void)

#### Type declaration

- - (): void

  - #### Returns void

- Defined in src/models/_model.ts:8

Generated using TypeDoc